---
title: Employee
description: Employee as part of Human Resources User Documentation for Centurion ERP by No Fuss Computing
date: 2025-04-15
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

This component within HR is for the management of an organizations employee(s).


## Fields

- employee number _An internal number to reference the employee_
